漏洞信息详情

Apache NiFi 安全漏洞

漏洞简介

Apache NiFi是美国阿帕奇(Apache)软件基金会的一套基于数据流的数据处理和分发系统。该系统支持数据路由指示图的配置和转换以及系统中介逻辑等。

Apache NiFi 1.0.0版本至1.7.1版本中存在安全漏洞,该漏洞源于对于删除请求,程序会忽略请求主体,但当初始请求带有非零的Content-Length值时,接收的节点会一直等待请求主体直至超时。攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://nifi.apache.org/security.html#CVE-2018-17194

参考网址

来源:nifi.apache.org

链接:https://nifi.apache.org/security.html#CVE-2018-17194

受影响实体

漏洞信息快速查询

相关漏洞

更多